Subject: [lojban] Re: Loglan

From: Robert McIvor <[email-masked]>
Date: Wed, 4 Dec 2002 16:46:58 -0500

On Dimanche, déce 1, 2002, at 20:16 US/Eastern, Invent Yourself wrote:

> On Sun, 1 Dec 2002, Steven Belknap wrote:
>
>> The non-sequiturs, shifting goals, and outright contradictions are
>> present only in your distorted, unfair summaries of my opinions. I 
>> never
>> advocated merging the languages, only in finding a way to facilitate 
>> the
>> transition from Loglan to lojban. I *did* feel unhappy about my lost
>> Loglan efforts and *have* since forgotten most of my loglan 
>> vocabulary -
>> these are not mutually incompatible. I have not suggested changing
>> lojban, other than to express mild support for the toggling cmavo.
>
>
> You wrote:
>
> "I can not support a lojban baseline policy statement which does not 
> cover
> Loglan. A joint lojban/Loglan toggling cmavo would satisfy me."
>
> Threatening to reject the new policy is hardly "expressing mild 
> support".
>
> Now, the current baseline does not "reflect" Loglan. You want the next 
> one
> to. That would require a change; a difference between the two. So you 
> are
> suggesting changing Lojban, unless now you want to tire me with a long
> argument about how the Lojban language is somehow distinct from the
> baseline, and that you can alter the latter without affecting the 
> former.
>
> And if you want to encourage the use of a crazy-quilt pidgin of Loglan 
> and
> Lojban mixed in the same sentences, with Lojban cmavo and Loglan gismu,
> facilitated by rich use of the toggle you advocate, in order to pander 
> to
> people who in theory don't actually want to learn Lojban and in fact 
> have
> yet to make their presence known, with the hope of inflating the 
> "numbers"
> of "Lojban" speakers, or win the ludicrous propaganda coup of
> rapproachment to impress a bystander population of conlangers who don't
> really give a damn, and you think such a monstrosity would make life
> EASIER for newbies, I lack the time to refute this on its multiple 
> levels
> of sickness.
>
> I'm sure the significance of the fact that there are no Loglanists 
> voicing
> their support for any of your measures, while one newbie has already
> announced discomfort at this Loglan talk is completely lost on you. Go
> right on believing that you're defending the interests of newcomers.

I intend to comment on this thread in due course. When it arose, I was
in transit from Canada to Florida, and I have not yet read the complete 
thread.
I will comment on Steven Belknap's borrowing of a picture from 
loglan.org, that
only the centre figure is still living (me), is 78 years old, and whose 
interest in
Lojban is in the similarities, and to what extent Lojban maintains the 
objectives
set out by JCB for his experiment. I have zero interest in actually 
learning Lojban
vocabulary. TLI accepted in principle the use of hoa/xo'a. Contrary 
to Steven's
assumption, I imagine all Loglanists are aware of Lojban, and any so 
inactive as
not to be aware are unlikely to be more active in the LLG community. 
Most
newcomers to TLI have looked at both languages before deciding to go 
with TLI.

>
>
>> Helping lojban to thrive is my goal, which has not shifted whatsoever.
>> Your goals are unclear to me. Are they clear to you? If so, could you
>> share them with us?
>
>
> My goal is to resist any efforts to tamper with the Lojban baseline to
> kowtow to a constituency that has never been heard from, in ways that
> would be inappropriate even it existed and was clamoring for it.
>
>
> --
> Sphinx of black quartz, judge my vow.
>
>
>